.topWr02ArLinkBg03.Sales_img {
	background-image: url(https://ashellconsulting.com/system_panel/uploads/images/20260424110759925726.jpg);
}

@media (min-width: 768px) {
    .topWr02ArIn .topWr02ArBxMt {
        padding: 0;
    }
}

@media screen and (min-width: 1200px) {
    .topWr01 {
        padding: 100px 15px 170px 15px !important;
    }
}

.c7874.frame-img_box.mb-5 {
	    margin-bottom: 6rem !important;
}

@media (max-width: 768px) {
	.c7874.frame-img_box.mb-5 {
	    margin-bottom: 3rem !important;
}
}